@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;0,600;0,700;1,400;1,700&display=swap');

@font-face {
    font-family: 'BigNoodleTitling';
    src: url('/big_noodle_titling.ttf') format('truetype');
}
@font-face {
    font-family: 'BigNoodleTitling Oblique';
    src: url('/big_noodle_titling_oblique.ttf') format('truetype');
}

 /*HEADER */
.mod-site-header.style1 .header-top { background:url(/images/setup-redesign/top_bar_bg.png) #fff; background-repeat:repeat-x; justify-content:center; background-position:bottom }
.mod-site-header.style1 .header-top .header-text { font-size:16px; letter-spacing:0.56em }
.navbar.navbar-secondary .navbar-brand { color:#fff !important; font-family:'BigNoodleTitling', sans-serif; letter-spacing:0.12em; font-size:30px }
.navbar.navbar-secondary .nav-item { position:relative; font-weight:300; text-transform:capitalize }
.mod-site-header.style1 .btn-outline-light:hover, 
.mod-site-header.style1 .btn-outline-light.focus, 
.mod-site-header.style1 .btn-outline-light:focus, 
.mod-site-header.style1 .btn-outline-light:not(:disabled):not(.disabled).active, 
.mod-site-header.style1 .btn-outline-light:not(:disabled):not(.disabled):active, 
.mod-site-header.style1 .show>.btn-outline-light.dropdown-toggle { color:var(--color-primary) }
@media only screen and (min-width: 992px) {
    
    a.college-logo:before { content: '';display: block;position: absolute;width: 70px;height: 100px;left: 0;background: url(/images/setup/columnslogo-white.png) no-repeat;background-size: contain; z-index: 999; top: 55px;}
    .landing.sport-home .navbar.navbar-secondary { position:absolute; width:100% }
    .landing.sport-home .mod-news-rotator .pp { top:62px }
    .navbar.navbar-secondary .nav-item:not(:last-of-type)::after { content:"/"; position:absolute; right:0; top:50%; transform:translateY(-50%); color:var(--color-primary) }
    .mod-site-header.style1 .navbar.navbar-primary .nav-link { font-family:'BigNoodleTitling', sans-serif; font-size:22px; letter-spacing:0.06em; padding-top:2rem !important; padding-bottom:2rem !important }
    .mod-site-header.style1 .navbar-primary .navbar-logo img { max-height:145px; transition: all 0.5s ease; margin-top: -25px; }
    /*.mod-site-header.style1 .navbar-brand-centered { margin-left:30px }*/
    
    /*
    .navbar.navbar-primary .nav-item.item-1 .dropdown-menu { background:url(/images/setup-redesign/dropdown_bg.png); background-size:cover; background-repeat:no-repeat; background-position:center }
    .nav-item.item-1 .dropdown-menu .item > .heading { display:none }
    .nav-item.item-1 .submenu.level-2 ul { flex-direction:row !important; align-items:baseline }
    .nav-item.item-1 .submenu.level-2 ul > li { position:relative; flex: initial !important; text-transform:capitalize }
    .nav-item.item-1 .submenu.level-2 ul > li:not(:first-child) { padding:0 6px }
    .nav-item.item-1 .submenu.level-2 ul > li:not(:first-child):not(:last-child):not(:nth-child(4))::after { content:"/"; position:absolute; right:-3px; top:50%; transform:translateY(-50%); color:var(--color-primary); }
    .nav-item.item-1 .submenu.level-2 ul > li > a { font-weight:300 }
    .nav-item.item-1 .dropdown-menu.level-1 > div > ul { flex-direction:column !important }
    .nav-item.item-1 .dropdown-menu.level-1 > div > ul > li.item { margin-bottom:0 !important }
    .nav-item.item-1 .submenu.level-2 ul li:first-child { font-family:"BigNoodleTitling", sans-serif; font-size:29px; letter-spacing:0.12em; line-height:initial; min-width:270px }
    .nav-item.item-1 .submenu.level-2 ul li:first-child > a { padding-top:0; padding-bottom:0 }
    */
    .nav-item.item-1 .submenu.level-2 ul li .sportname { font-family:"BigNoodleTitling", sans-serif; font-size:25px; letter-spacing:0.12em; line-height:initial; min-width:250px }
    /*.nav-item.item-1 .submenu.level-2 ul li:first-child > a { padding-top:0; padding-bottom:0 }*/
    
    /*.sticky-nav .header-top { display:none !important }*/
    .sticky-nav-primary .mod-site-header.style1 .navbar.navbar-primary .nav-link { padding-top:1rem !important; padding-bottom:1rem !important; }
    .sticky-nav-primary .mod-site-header.style1 .navbar-primary .navbar-logo img { max-height:90px; margin-bottom:-20px; margin-top: -5px; }
    /*.sticky-nav { padding-top:83px }*/
}
@media only screen and (min-width: 1200px) {
    .mod-site-header.style1 .navbar.navbar-primary .nav-link { padding-right:1rem !important; padding-left:1rem !important }
}
@media only screen and (max-width: 991px) and (min-width: 576px) {
    .navbar.navbar-primary .site-title { display:none !important }
}
@media only screen and (max-width: 991px) {
    .nav-item.item-1 .dropdown-menu .item > .heading { color:var(--color-primary); font-weight:600 }
    .navbar.navbar-secondary .navbar-toggler { color:rgba(255,255,255,.5); border-color:rgba(255,255,255,.5); }
}

 /*ROTATOR */
.component.newsrotator.layout-3 .story-box a { font-family:'BigNoodleTitling', sans-serif; letter-spacing:0.12em }
@media only screen and (min-width: 992px) {
    .component.newsrotator.layout-3 .story-box a { font-size:40px }
}
@media only screen and (max-width: 991px) {
    .component.newsrotator.layout-3 .story-box { background:var(--color-primary); color:#fff }
    .component.newsrotator.layout-3 .story-box .title,
    .component.newsrotator.layout-3 .story-box a { color:#fff; }
}

 /*SCOREBOARD */
 .slick-track:before, .slick-track:after { display:none; }
.component.scoreboard .component-heading { display:none }
.component.scoreboard  .mod-scoreboard  .btn.prev,
.component.scoreboard  .mod-scoreboard  .btn.next { color:#5A2A82; border-color:#5A2A82 }
.component.scoreboard .status { color:var(--color-primary) }
.mod-scoreboard.style7 .card .opponent .opponent-logo::before { content:""; background:url(/images/setup-redesign/logo.png) no-repeat; background-size:100%; max-height:4rem; max-width:4rem; width:50%; box-sizing:content-box; background-position:center; margin-left:.25rem!important; margin-right:.25rem!important; padding:.5rem!important }
.mod-scoreboard .card .team-logos { background:url(/images/setup-redesign/logo.png) center no-repeat; background-size:contain; min-height:4rem; max-height:4rem; max-width:4rem; box-sizing:content-box; margin:0 auto; padding:.5rem!important }
div.mod-scoreboard.style7 .card { background:transparent; border:0 }
div.mod-scoreboard.style7 .card .card-body { padding:1rem 0 }
div.mod-scoreboard.style7 .card .sport a { color:#222; font-weight:600 }
div.mod-scoreboard.style7 .card .date { margin-bottom:10px; font-family:'BigNoodleTitling', sans-serif; font-size:36px }
div.mod-scoreboard.style7 .card .opponent-logo .img-thumbnail{ background:inherit; border:0 }
div.mod-scoreboard.style7 .card .diamond span { font-family:'BigNoodleTitling', sans-serif; font-size:19px }
div.mod-scoreboard.style7 .card .diamond.bg-secondary { background-color:#fff !important; border:5px solid var(--color-primary) }
div.mod-scoreboard.style7 .card .diamond.bg-secondary span { color:var(--color-primary) !important; margin:0 !important }
div.mod-scoreboard.style7 .card .diamond-bar { background-color:var(--color-primary) !important }

div.mod-scoreboard.style7 .card .opponent,
div.mod-scoreboard.style7 .card .teams { margin:0 -1rem }
div.mod-scoreboard.style7 .card .opponent .name { padding-left:1rem; padding-right:1rem }
div.mod-scoreboard.style7 .card .opponent-logo { padding-left:1rem; padding-right:1rem }
div.mod-scoreboard.style7 .card .card-body { min-height:450px }
div.mod-scoreboard.style7 .card-text { position:absolute; top:30%; width:100% }
div.mod-scoreboard.style7 .card .neutralsite-notes { position:absolute; top:80%; width:100% }
.mod-scoreboard .card-footer { background:none; border:none }
.mod-scoreboard .card-footer .event-links a { color:var(--color-primary); }
@media only screen and (min-width: 992px) {
    .component.scoreboard .mod-scoreboard.style7 .scoreboard-slide-control { top:40% }
}

 /*AOTW */
.mod-aotw.style1 .athlete.card { border:5px solid #fff; width:100%  }
/*.mod-aotw.style1 .athlete.card img { height:460px }*/
.mod-aotw.style1 .athlete.card .card-body { position:absolute; left:0; bottom:0; width:100%; background:rgb(0 0 0 / 0.9); color:#fff; text-align:center }
.mod-aotw.style1 .athlete.card .sport { font-weight:300 !important }
.mod-aotw.style1 .athlete.card .title > a { font-size:21px; color:#fff }
.mod-aotw.style1 .athlete.card .leadin { display:none }
/*.mod-aotw.style1 .aotw-labels { position:relative; min-height:100px }*/
/*.mod-aotw.style1 .aotw-labels .aotw-heading-wrapper { display:none }*/
/*.mod-aotw.style1 .aotw-labels::before { content:""; position:absolute; left:0; right:0; background:url(/images/setup-redesign/aotw_heading.png); width:100%; height:100%; margin:auto; background-repeat:no-repeat; background-position:center; }*/
.mod-aotw.style1 .aotw-labels .h4 { font-family:'BigNoodleTitling', sans-serif; font-size:3rem; font-weight:400 !important; letter-spacing:0.12em }
.mod-aotw.style1 .aotw-labels .aotw-watermark { display:none }
.component.featuredathlete .athletes[data-count="1"] { max-width:450px; margin:0 auto }
@media only screen and (min-width: 992px) {
    .component.featuredathlete .athletes[data-count="1"] { max-width:735px }
    .component.featuredathlete .component-heading { display:none }   
}

 /*SOCIAL */
.component.socialstream { padding-top:50px }
.component.socialstream .component-heading { display:none }
.component.socialstream .card.social-network .title { font-family:'BigNoodleTitling', sans-serif }
.component.socialstream .card.social-network .card-body { padding:10px; padding-top:30px }
.component.socialstream .card.social-network .card-title { margin-top:-80px; color:var(--color-primary); font-size:40px; font-weight:400; text-transform:uppercase }
.component.socialstream .mod-social.style2 .social-network .scrollable { height:500px; padding:0 }
.instagram-feed > .feed > ul { padding:0 }
@media (max-width: 991px) {
    .component.socialstream .card.social-network { margin-top:40px }
}
@media only screen and (max-width: 767px) {
    .component.socialstream .card.social-network:nth-child(2) { margin-top:0; }
}
@media (max-width: 575px) {
    .component.socialstream .card.social-network { margin-top:70px }
}

 /*NEXT EVENT */
.component.nextevent.layout-1 > .container { max-width:unset; padding:0 !important }
.mod-next-event.style1 .next-event-card { padding:1rem 15px 0 !important; border-top:5px solid #b1b1b1; border-bottom:5px solid #b1b1b1; }
.mod-next-event.style1 .next-event-card > .card-body { max-width:1140px; margin:0 auto }
.mod-next-event.style1 .next-event-card > .next-event-header { position:relative; margin:0 auto; max-width:1140px }
.mod-next-event.style1 .card-body .logo::before { content:''; position:absolute; left:-5000px; top:0; bottom:0; right:calc(100% - 1rem); transform:skew(-10deg); background:#b1b1b1; }
.mod-next-event.style1 .card-body .logo:nth-child(2)::before { right:-5000px; left:calc(100% - 1rem) }
.component.nextevent > .container { padding-top:1rem !important; padding-bottom:0!important }
.component.nextevent .event-links a { color:#fff }
.component.nextevent a[rel="wiki-link"] { color:#fff !important }
@media only screen and (min-width: 992px) {
    .mod-next-event.style1 .next-event-card { position:relative }
    .mod-next-event.style1 .next-event-header .team-names { position:absolute; width:100% }
    
}

 /*SPONSORS */
.component.sponsors > .container { padding-right:0 !important; padding-left:0 !important }
.slick-slider-container.slick-arrows-side .slider { padding-right:0; padding-left:0; }
.component.sponsors .slick-slider .slick-track .slide { padding: 0 10px }
@media only screen and (min-width: 992px) {
    /* .mod-graphic-carousel.style1  .slick-slider .slick-track { width:100% !important } */
    /* .component.sponsors .slick-slider .slick-track .slide { width:25% !important } */
}
@media only screen and (max-width: 766px) {
    /* .component.sponsors .mod-graphic-carousel.style1 .graphic-slide-control { display:none !important } */
}

 /*FOOTER */
.section.footer { position:relative; padding-bottom:54px }
.section.developer { position:absolute; width:100%; bottom:10px }
.footer-address span { font-size:14px; padding:0 10px }
.footer-address span > a { color:#fff !important }
.footer-address .edu-name { font-family:'BigNoodleTitling', sans-serif; font-size:21px }
.footer-contents > div:first-child { padding-bottom:180px !important }
.section.footer .navbar-logos > ul > li { padding-right:1.5rem !important; padding-left:1.5rem !important; }

/*INTERNAL PAGES*/
.team-stats .my-3 .d-flex .flex-fill { background:var(--color-primary); color:#fff }
.team-stats .tabs-container h5 { padding:5px; background:var(--color-primary); color:#fff }
.bio-card .bio-field-standard .value { word-break:break-word }
.internal-page img { max-width:100% }

.internal-page .article-body .related-links { display: none; }

@media (min-width: 1200px) {
    .bio-wrap .bio-card.col-xl-3 { max-width:33%; flex:0 0 33%; -ms-flex: 0 0 30% }
    .bio-wrap .bio-body.col-xl-9 { max-width:67%; flex:0 0 67%; -ms-flex: 0 0 70% }
}